-- 基础信息
base_info = {
	group_id = 133302188
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 188001, gadget_id = 70540044, pos = { x = -662.010, y = 132.000, z = 2615.585 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 188002, gadget_id = 70500000, pos = { x = -662.010, y = 132.000, z = 2615.585 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 188001, area_id = 24 },
	{ config_id = 188003, gadget_id = 70540044, pos = { x = -675.380, y = 132.000, z = 2595.020 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 188004, gadget_id = 70500000, pos = { x = -675.380, y = 132.000, z = 2595.020 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 188003, area_id = 24 },
	{ config_id = 188005, gadget_id = 70540044, pos = { x = -718.390, y = 132.000, z = 2596.696 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 188006, gadget_id = 70500000, pos = { x = -718.390, y = 132.000, z = 2596.696 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 188005, area_id = 24 },
	{ config_id = 188007, gadget_id = 70540044, pos = { x = -652.395, y = 132.000, z = 2596.296 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 188008, gadget_id = 70500000, pos = { x = -652.395, y = 132.000, z = 2596.296 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 188007, area_id = 24 },
	{ config_id = 188009, gadget_id = 70540044, pos = { x = -644.319, y = 132.000, z = 2659.888 }, rot = { x = 0.000, y = 12.445, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 188010, gadget_id = 70500000, pos = { x = -644.319, y = 132.000, z = 2659.888 }, rot = { x = 0.000, y = 12.440, z = 0.000 }, level = 27, point_type = 2048, owner = 188009, area_id = 24 },
	{ config_id = 188011, gadget_id = 70540044, pos = { x = -675.824, y = 132.000, z = 2653.456 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 188012, gadget_id = 70500000, pos = { x = -675.824, y = 132.000, z = 2653.456 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 188011, area_id = 24 },
	{ config_id = 188013, gadget_id = 70540044, pos = { x = -640.792, y = 148.500, z = 2709.847 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 188014, gadget_id = 70500000, pos = { x = -640.792, y = 148.500, z = 2709.847 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 188013, area_id = 24 },
	{ config_id = 188015, gadget_id = 70540044, pos = { x = -644.347, y = 132.000, z = 2646.198 }, rot = { x = 0.000, y = 332.214, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 188016, gadget_id = 70500000, pos = { x = -644.347, y = 132.000, z = 2646.198 }, rot = { x = 0.000, y = 332.213, z = 0.000 }, level = 27, point_type = 2048, owner = 188015, area_id = 24 },
	{ config_id = 188017, gadget_id = 70540044, pos = { x = -663.661, y = 132.000, z = 2673.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 188018, gadget_id = 70500000, pos = { x = -663.661, y = 132.000, z = 2673.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 188017, area_id = 24 },
	{ config_id = 188019, gadget_id = 70540044, pos = { x = -298.493, y = 132.000, z = 2501.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 188020, gadget_id = 70500000, pos = { x = -298.493, y = 132.000, z = 2501.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 188019, area_id = 24 },
	{ config_id = 188021, gadget_id = 70540044, pos = { x = -314.549, y = 132.000, z = 2494.541 }, rot = { x = 0.000, y = 198.006, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 188022, gadget_id = 70500000, pos = { x = -314.549, y = 132.000, z = 2494.541 }, rot = { x = 0.000, y = 198.006, z = 0.000 }, level = 27, point_type = 2048, owner = 188021, area_id = 24 },
	{ config_id = 188023, gadget_id = 70540044, pos = { x = -296.967, y = 132.000, z = 2457.096 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 188024, gadget_id = 70500000, pos = { x = -296.967, y = 132.000, z = 2457.096 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2048, owner = 188023, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 188001, 188002, 188003, 188004, 188005, 188006, 188007, 188008, 188009, 188010, 188011, 188012, 188013, 188014, 188015, 188016, 188017, 188018, 188019, 188020, 188021, 188022, 188023, 188024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
